#mainnav-link-1-s1z3jlnascfj {
	width:68px;
}
#mainnav-link-2-s1z3jlnascfj {
	width:126px;
}
#mainnav-link-3-s1z3jlnascfj {
	width:104px;
}
#mainnav-link-4-s1z3jlnascfj {
	width:121px;
}
#mainnav-link-5-s1z3jlnascfj {
	width:115px;
}
#mainnav-link-6-s1z3jlnascfj {
	width:123px;
}
#mainnav-link-7-s1z3jlnascfj {
	width:97px;
}
#mainnav-link-8-s1z3jlnascfj {
	width:121px;
}
#hb-menu a#mainnav-link-9-s1z3jlnascfj {
	border-right:none;
	width:94px;
}


/* total is 960px (986px - 8px)  */

/*------ Drop Down Menu By HB (helperblogger.com)---------*/
#hb-menu,#hb-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#hb-menu {

	margin-left: 10px;
	height: 35px;
	
}

#hb-menu:before,#hb-menu:after {
	content: "";
	display: table;
}

#hb-menu:after {
	clear: both;
}

#hb-menu {
	zoom: 1;
	/*z-index: 9999;*/
	overflow: visible;
        position: relative;
        z-index: 800;
}

#hb-menu li {
	/*z-index: 9999;*/
	float:left;
	position: relative;
	background: url('./images/menu/mainnav.jpg');
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, rgba(72, 117, 135, 1) 0%,
		rgba(7, 87, 127, 1) 100% ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(72,
		117, 135, 1) ), color-stop(100%, rgba(7, 87, 127, 1) ) );
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(72, 117, 135, 1) 0%,
		rgba(7, 87, 127, 1) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(72, 117, 135, 1) 0%,
		rgba(7, 87, 127, 1) 100% ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(72, 117, 135, 1) 0%,
		rgba(7, 87, 127, 1) 100% ); /* IE10+ */
	background: linear-gradient(top, rgba(72, 117, 135, 1) 0%,
		rgba(7, 87, 127, 1) 100% ); /* W3C */
}

#hb-menu li a img {
	padding-left: 5px;
}

#hb-menu li:first-child {
	border-radius: 6px 0 0 6px;
}

#hb-menu li:last-child {
	border-radius: 0 6px 6px 0;
	border-right: none;
}

#hb-menu li:hover {
	background: url('./images/menu/hovermainnav.jpg');
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, rgba(87, 135, 163, 1) 0%,
		rgba(10, 107, 176, 1) 100% ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(87,
		135, 163, 1) ), color-stop(100%, rgba(10, 107, 176, 1) ) );
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(87, 135, 163, 1) 0%,
		rgba(10, 107, 176, 1) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(87, 135, 163, 1) 0%,
		rgba(10, 107, 176, 1) 100% ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(87, 135, 163, 1) 0%,
		rgba(10, 107, 176, 1) 100% ); /* IE10+ */
	background: linear-gradient(top, rgba(87, 135, 163, 1) 0%,
		rgba(10, 107, 176, 1) 100% ); /* W3C */
}

#hb-menu li ul li {
	background: none;
}

#hb-menu a {
	border-right: 1px dotted #091945;
	display:block;
	color: #fff;
	float: left;
	font: 14px/34px Arial, Helvetica;
	text-decoration: none;
	text-align:center;
}
#hb-menu ul li a{
        text-align:left;
	border-right: none;
}
#hb-menu li:last-child a {
	border-right: none;
}
#hb-menu a:hover {
	color: #000;
}

#hb-menu li:hover>a {
	color: #fafafa;
}

* html #hb-menu li a:hover { /* IE6 only */
	color: #fafafa;
}

#hb-menu li ul {

	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 34px;
	left: 0;
	z-index: 9999;
	background: #f4fbfc;
	
	/*-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;*/
}

#hb-menu li:hover>ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}


#hb-menu li ul li:first-child, #hb-menu ul li {
	float: none;
	display: block;
	border-radius: 0px;
	border:none;
	border-bottom:solid 1px lightgrey;
	_line-height: 0; /*IE6 only*/

}

#hb-menu li ul li a:last-child {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#hb-menu li ul a {
	padding: 0 15px;
	width: 120px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}

#hb-menu li ul a:hover {
	background: url('./images/menu/hovermainnav.jpg');
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, #5787a3 0%, #0a6bb0 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5787a3),
		color-stop(100%, #0a6bb0) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5787a3 0%, #0a6bb0 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5787a3 0%, #0a6bb0 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5787a3 0%, #0a6bb0 100%);
	/* IE10+ */
	background: linear-gradient(top, #5787a3 0%, #0a6bb0 100%); /* W3C */
	background-color: #5787a3; /* Old browsers */
}


ul#hb-menu li ul{
	border: solid 2px lightgrey;
	border-top:none;
}

#hb-menu li ul li a {
	color:#256583;
}

#hb-menu li ul li {
	border-radious:0;
}